Scrum - User story #800

Create tasks from Sprint board from the parent PBI
2014-03-22 15:46 - Emilio Gonzalez Montafa

Status: Resolved

Priority: Normal

Category: Sprint board

Target version: Scrum v0.6.0

Blocked: Alone:
Description

e Add a link on the PBI bottom-right to add a subtask (one link per task tracker).
e Some attributes of the new subtask should be filled using the parent PBI (only if the attribute is used in parent PBI and child
task):
o Tracker.
o Parent issue (the PBI).
o Sprint.
o Priority.
o Target version.
Custom fields.
e Copying attributes/custom fields should be configurable (checkbox).

e}

Subtasks:

To do # 804: Configure if inheriting when creating PBI subtasks Resolved
To do # 805: Inheriting attributes/custom fields on new subtasks Resolved
History

#1 - 2014-03-22 15:47 - Emilio Gonzalez Montaina

- Description updated

#2 - 2014-03-22 15:56 - Emilio Gonzalez Montaina

- Description updated

#3 - 2014-03-24 23:13 - Emilio Gonzalez Montaina

- Status changed from New to Resolved

#4 - 2014-03-24 23:14 - Emilio Gonzalez Montaina

- Target version set to Scrum v0.6.0

#5 - 2015-04-26 12:01 - Emilio Gonzalez Montaina
- Category set to Sprint board

2024-04-10 1/1



http://www.tcpdf.org

